prefix=@prefix@
libdir=@libdir@
includedir=@includedir@

Name: pipi
Description: pathetic image processing interface
Version: @VERSION@
Requires:
Conflicts:
Libs: -L${libdir} -lpipi
Cflags: -I${includedir}
